package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class MenuDishesSuitEditDTO implements Serializable {
   @ApiModelProperty("适宜人群id")
   private @NotNull(
   message = "{menu_suit_id_null}"
) Long suitId;
   @ApiModelProperty("适宜人群id")
   private @NotBlank(
   message = "{menu_suit_name_null}"
) String suitName;

   public Long getSuitId() {
      return this.suitId;
   }

   public String getSuitName() {
      return this.suitName;
   }

   public void setSuitId(final Long suitId) {
      this.suitId = suitId;
   }

   public void setSuitName(final String suitName) {
      this.suitName = suitName;
   }

}
